uuid: ce54c2fb-0c71-4bd3-8b9e-15f7231d2bbf
langcode: fr
status: true
dependencies:
  module:
    - editor
    - footnotes
    - pathologic
_core:
  default_config_hash: a0dSxrd1nnzeSvKpvFmtoLpxDd3Nj6E7dQN-MZUi20g
name: wysiwyg
format: wysiwyg
weight: 0
filters:
  editor_file_reference:
    id: editor_file_reference
    provider: editor
    status: true
    weight: -50
    settings: {  }
  filter_align:
    id: filter_align
    provider: filter
    status: false
    weight: -41
    settings: {  }
  filter_autop:
    id: filter_autop
    provider: filter
    status: true
    weight: -49
    settings: {  }
  filter_caption:
    id: filter_caption
    provider: filter
    status: false
    weight: -40
    settings: {  }
  filter_footnotes:
    id: filter_footnotes
    provider: footnotes
    status: true
    weight: 0
    settings:
      footnotes_collapse: false
      footnotes_css: false
      footnotes_dialog: false
      footnotes_dialog_prevent_bubbling: true
      footnotes_footer_disable: true
      footnotes_preview_show_text: true
      footnotes_preview_character: ''
  filter_html:
    id: filter_html
    provider: filter
    status: false
    weight: -43
    settings:
      allowed_html: ''
      filter_html_help: true
      filter_html_nofollow: false
  filter_html_escape:
    id: filter_html_escape
    provider: filter
    status: false
    weight: -42
    settings: {  }
  filter_html_image_secure:
    id: filter_html_image_secure
    provider: filter
    status: true
    weight: -48
    settings: {  }
  filter_htmlcorrector:
    id: filter_htmlcorrector
    provider: filter
    status: true
    weight: -47
    settings: {  }
  filter_pathologic:
    id: filter_pathologic
    provider: pathologic
    status: false
    weight: 50
    settings:
      settings_source: global
      local_settings:
        protocol_style: full
        local_paths: ''
        keep_language_prefix: true
  filter_url:
    id: filter_url
    provider: filter
    status: true
    weight: -45
    settings:
      filter_url_length: 72
